<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Loading</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="spinner"></div>
</body>

</html>